<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#22" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#23" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#24" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#25" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#26" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#27" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#42" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#43" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000021.png
</replace>
<replace frame="#44" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#45" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#46" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#47" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#48" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#49" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#50" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#51" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#52" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#53" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#54" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#55" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#56" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#57" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#58" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#59" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#60" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#61" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#62" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#63" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#64" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#65" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#66" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000043.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#143" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#144" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#145" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#146" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#147" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#148" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#149" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#150" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#151" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#152" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000134.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#174" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#175" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#176" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#177" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#178" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#179" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#180" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#181" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000171.png
</replace>
<replace frame="#320" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#321" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#322" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#323" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#324" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#325" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#326" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#327" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#328" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#329" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#330" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#331" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#332" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#333" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#334" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#335" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#336" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#337" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#338" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#339" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#340" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#341" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#342" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#343" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#344" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000319.png
</replace>
<replace frame="#345" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#346" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#347" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#348" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#349" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#350" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#351" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#352" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#353" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#354" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#355" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#356" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#357" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#358" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#359" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#360" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#361" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
<replace frame="#362" allow-alpha-blending="true" denoise="true">
subtitles/M07.STR[0]000344.png
</replace>
</str-replace>
